Top > IT > Speech > AboutSpeechSDK5.1
Last-modified: Fri, 04 Oct 2013 15:41:50 JST
Counter:3012 Today:1 Yesterday:1 Online:3
このエントリーをはてなブックマークに追加

Speech SDK 5.1について

インストールは原則不要

Windows のバージョンが XP 以前である場合には System.Speech を利用した音声認識などの開発を行う場合に、SpeechSDK をインストールする必要がありました。Download Center で確認する限り、最新版は SDK5.1 がダウンロードできます。しかしながら Windows Vista 以降には標準でインストールされているものなので、後からインストールする必要はなく、VisualStudio などから何ら問題なく参照することができます。

バージョン情報について掲載されている方がいらっしゃいました。

WindowsVista 以降では、SpeechSDKをインストールする必要はない。WindowsVistaにはSAPI5.3が、Windows7にはSAPI5.4がWindowsSpeechRecognitionとして組み込まれている。

"SAPI (Speech API) による音声認識プログラミング"- Crystal-Creation"より

音声認識言語としても追加されず

SAPI(SDK) をインストールすると、音声認識の設定で、言語として新たに SDK5.1系 の選択肢が増えるようですが、残念ながら Windows7、64bit 環境下では確認することができませんでした。

References